<!DOCTYPE html>
<html>
  <head>
    <title>Candidats</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="../style/candidat.css">
  </head>
  <body>
    <!-- Si Admin connecté -->
    <div class="menu">
        <a class="lien" href="indexAdmin.html">Accueil</a>
        <a class="lien" href="listeGroup.html">Listes Groupe</a>
        <a class="lien" href="listeUsers.html">Listes Users</a>
    </div>
    <!-- Si Group connecté
    <div class="menu">
      <a class="lien" href="indexGroup.html">Accueil</a>
      <a class="lien" href="profil.html">Profil</a>
      <a class="lien" href="indexWithout.html">Déconnection</a>
  </div> -->
    <section class="detail">
        <div class="photo">
          <div class="photo" style="background-image: url('../images/festival3.jpeg');"></div>
          <div class="photo" style="background-image: url('../images/festival2.jpeg');"></div>
          <div class="photo" style="background-image: url('../images/festival.jpeg');"></div>
        </div>
        <div class="info">Détail du candidat</div>
    </section>
    
  </body>
</html>